Subject: Ticket Assigned - pod 971521593949
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 20:10:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod 971521593949 Adeel Maqbool                    Hi           11:57 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:57 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:57 PM, 18th Sep                     Adeel Maqbool                    1           11:57 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Hello Adeel Maqbool , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:57 PM, 18th Sep                     Adeel Maqbool                    1           11:57 PM, 18th Sep                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           11:57 PM, 18th Sep                     Adeel Maqbool                    9586378263           11:58 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            11:58 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:58 PM, 18th Sep                     Adeel Maqbool                    2           11:58 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:58 PM, 18th Sep                     Adeel Maqbool                    1           11:58 PM, 18th Sep                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:58 PM, 18th Sep                     Adeel Maqbool                    [email-masked]           11:58 PM, 18th Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:58 PM, 18th Sep                     Adeel Maqbool                    I haven't received the order 9586378263 but it has been marked as order delivered           11:59 PM, 18th Sep                   Mohammed                    Hi Adeel, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:00 AM, 19th Sep                     Adeel Maqbool                    I haven't received the order# 9586378263 but it has been marked as order delivered           12:00 AM, 19th Sep                   Mohammed                   With reference to order number 9586378263 we have checked and we would like to inform you that our courier team contacted and delivered the order on 16/09/2022.  We request you to please check with your security, family members and neighbors regarding your order.           12:02 AM, 19th Sep                     Adeel Maqbool                    The order isn't received by anyone that's why I have contacted           12:02 AM, 19th Sep                     Adeel Maqbool                    It's not my first order with you guys.           12:02 AM, 19th Sep                     Adeel Maqbool                    No one has received the order.           12:03 AM, 19th Sep                     Adeel Maqbool                    I didn't receive any call from any courier for this order on Friday           12:03 AM, 19th Sep                   Mohammed                   Is this contact number working 971521593949 ?           12:04 AM, 19th Sep                     Adeel Maqbool                    Yes working.           12:04 AM, 19th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:05 AM, 19th Sep                     Adeel Maqbool                    Okay. Also possible do share the time of delivery so that I can see the security footage of the building if anyone came or not           12:06 AM, 19th Sep                     Adeel Maqbool                    Is there any complaint number?           12:06 AM, 19th Sep                     Adeel Maqbool                    The order was a gift for my nieces as I am flying to my home country in next 5 days           12:07 AM, 19th Sep                   Mohammed                   We will share you complaint number through your email [email-masked]           12:07 AM, 19th Sep                   Mohammed                   Is there anything else may I assist you?           12:07 AM, 19th Sep                     Adeel Maqbool                    Okay           12:07 AM, 19th Sep                     Adeel Maqbool                    Thanks           12:07 AM, 19th Sep                     Adeel Maqbool                    That's all           12:08 AM, 19th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891014